当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : The installed VLC software and web browser plugin are too ol
帖子发表于 : 2010-04-29 15:01 

注册: 2010-04-06 1:02
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
using Vlc firefox-plugin 1.06(latest version), failed to watch TPTV, symptom is that a popup always comes up saying

" The installed VLC software and web browser plugin are too old.

This indicates a problem with the software that will require you
upgrade to the latest version in order to watch TPG IPTV.

Click OK to continue viewing this page with errors,
or Cancel to take you to the download page for the software."


it was ok when using vlc old version before, looking forward to seeing solution, thanks


页首
 用户资料  
 
2 楼 
 文章标题 : Re: The installed VLC software and web browser plugin are to
帖子发表于 : 2010-04-29 21:54 

注册: 2009-10-03 23:31
帖子: 3030
送出感谢: 1
接收感谢: 14
不是已经告诉你了吗
引用:
Cancel to take you to the download page for the software


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译